<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ec/onlinemanual/000047" xml:lang="de">
   <Header>
      <Title>Verzeichnisstruktur</Title>
      <Keyword type="header" order="d1e462644">
         <Level1>Verzeichnisstruktur</Level1>
      </Keyword>
      <Keyword type="header" order="d1e462647">
         <Level1>Unterverzeichnisse</Level1>
      </Keyword>
   </Header>
   <GeneralSection>
      <List>
         <ListIntro>Im Verzeichnis eines EDI-Netzes sind folgende Unterverzeichnisse enthalten:</ListIntro>
         <ListItem> 
            <Link href="/baanerp/ec/glossary/glossary#000081" role="glossary">appl_from</Link> (für externen EDI-Verkehr)</ListItem>
         <ListItem> 
            <Link href="/baanerp/ec/glossary/glossary#000082" role="glossary">appl_to</Link> (für externen EDI-Verkehr)</ListItem>
         <ListItem> 
            <Link href="/baanerp/ec/glossary/glossary#000083" role="glossary">appl_comm</Link> (für internen EDI-Verkehr)</ListItem>
         <ListItem> 
            <Link href="/baanerp/ec/glossary/glossary#000085" role="glossary">appl_text</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/ec/glossary/glossary#000086" role="glossary">Befehl</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/ec/glossary/glossary#000087" role="glossary">trace</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/ec/glossary/glossary#000088" role="glossary">store_recv</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/ec/glossary/glossary#000089" role="glossary">store_sent</Link>
         </ListItem>
      </List>
      <Paragraph>Die Nachrichten werden im Unterverzeichnis /cXXX gespeichert, in dem XXX die Firma darstellt, in der die Nachrichten gelesen werden müssen.</Paragraph>
      <ExampleSection>
         <SectionTitle> Beispiel</SectionTitle>
         <List>
            <ListIntro>Das Basisverzeichnis /usr1/edi enthält folgende Unterverzeichnisse:</ListIntro>
            <ListItem> 
               <Code>/usr1/edi/appl_from</Code>----------&gt; oder <Code>/usr1/edi/appl_comm</Code>
            </ListItem>
            <ListItem> 
               <Code>/usr1/edi/appl_to</Code>------+</ListItem>
            <ListItem> 
               <Code>/usr1/edi/appl_text</Code>
            </ListItem>
            <ListItem> 
               <Code>/usr1/edi/command</Code>
            </ListItem>
            <ListItem> 
               <Code>/usr1/edi/store_recv</Code>
            </ListItem>
            <ListItem> 
               <Code>/usr1/edi/store_sent</Code>
            </ListItem>
            <ListItem> 
               <Code>/usr1/edi/trace</Code>
            </ListItem>
         </List>
      </ExampleSection>
   </GeneralSection>
</ManualTopic>